<glossaryentry>
<h1>Explosive Palm Tree Trap</h1>

<table>
	<tr height="100">
	<td width="70">
This innocuous looking palm tree houses high explosives rather than coconuts. When triggered, the explosives are launched and land around the tree to devastating effect. Anyone in the blast radius will be blown sky high, but the explosives also have a habit of setting fire to anything in the immediate area, so be sure to have fire extinguishers and valets at hand.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="trap_palmtree.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>